<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'View Support Ticket');
define('NAVBAR_TITLE', 'View Support Ticket');

define('TABLE_HEADING_NR','TicketNr');
define('TABLE_HEADING_SUBJECT','Subject');
define('TABLE_HEADING_STATUS','Status');
define('TABLE_HEADING_DEPARTMENT','Department');
define('TABLE_HEADING_PRIORITY','Priority');
define('TABLE_HEADING_CREATED','opened');
define('TABLE_HEADING_LAST_MODIFIED','last Change');

define('TEXT_TICKET_BY', 'from');
define('TEXT_COMMENT','Reply:');
define('TEXT_DATE','Date:');
define('TEXT_DEPARTMENT','Department:');
define('TEXT_DISPLAY_NUMBER_OF_TICKETS', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> tickets)');

define('TEXT_PRIORITY','Priority:');
define('TEXT_OPENED', 'opened:');
define('TEXT_STATUS', 'Status:');
define('TEXT_TICKET_NR','Ticket No.:');
define('TEXT_CUSTOMERS_ORDERS_ID','OrderID:');
define('TEXT_VIEW_TICKET_NR','Please enter your Ticket no:');

define('TICKET_WARNING_ENQUIRY_TOO_SHORT','Error: Your Enquiry is too short. It must be at least ' . TICKET_ENTRIES_MIN_LENGTH . ' signs');
define('TICKET_WARNING_SUBJECT_TOO_SHORT','The length of the subject application can not be shorter than ' . TICKET_ENTRIES_MIN_LENGTH . ' signs');
define('TICKET_MESSAGE_UPDATED','Your Ticket has been updated');

define ('TEXT_VIEW_TICKET_LOGIN','<a href="%s">To view your ticket, you have to log in here</a>');
?>